Boltok változása, elavult böngészők frissítése

    • News

    This site uses cookies. By continuing to browse this site, you are agreeing to our Cookie Policy.

    • Boltok változása, elavult böngészők frissítése

      Kedves Játékosok!

      Hogy megfelelhessünk a hatályos internet-biztonsági szabványoknak, néhány változást hajtunk végre boltjainkban, melyek április 26-án lépnek hatályba.

      Ezen változások értelmében boltjaink ezentúl már nem támogatják az elavult böngészőket. Ennek eredményeként frissítenetek kell böngészőtöket egy újabb verzióra.

      Amennyiben április 26. után elavult böngészőben látogattok el boltjainkba, hibaoldal fog megjelenni. Ezért arra kérünk, amennyiben még nem a legfrissebb verziót használjátok, frissítsétek böngészőtöket!

      A jövőben csak a következő verziók lesznek támogatottak:

      • Google Chrome 30-32 vagy magasabb
      • Mozilla Firefox 27-33 vagy magasabb
      • Microsoft Internet Explorer Edge, 11 vagy magasabb
      • Apple Safari 7 vagy magasabb

      Köszönjük megértéseteket és reméljük, a jövőben is élvezni fogjátok játékainkat! Bármilyen, a böngésző frissítésével kapcsolatban felmerülő kérdés esetén kérjük, vegyétek fel a kapcsolatot Támogatás csapatunkkal.


      A Gameforge Csapat